Subject: Re: [bug#73429] [PATCH v2 0/3] Update LibreWolf to 130.0.1-1 & nss-rapid to 3.104 [security fixes]

From: Ian Eure <[email-masked]>
Date: Fri, 27 Sep 2024 09:14:57 -0700

I'm tied up until mid next week, but will take a look as soon as I can.  Do you have a URL which I can use to reproduce the issue?

On September 27, 2024 8:52:29 AM PDT, not emma <[email-masked]> wrote:
>hi,
>
>This librewolf update has caused some codecs issues, specifically when attempting to play live videos, i receive the following:
>```
>[Child 5108, MediaDecoderStateMachine #1] WARNING: Decoder=7f0ea3b7b700 Decode error: NS_ERROR_DOM_MEDIA_FATAL_ERR (0x806e0005) - Error no decoder found for audio/mp4a-latm: file /tmp/guix-build-librewolf-130.0.1-1.drv-0/librewolf-130.0.1-1/dom/media/MediaDecoderStateMachineBase.cpp:167
>
>```
>
>i used guix time-machine to run version 129.0.1-1, and do not encounter this issue
>
>Sent with [Proton Mail](https://proton.me/mail/home) secure email.